<?php 
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
$zyear= right($zdb,4);

mysqli_select_db($conn,$zdb);
 
move_uploaded_file($_FILES['webcam']['tmp_name'], 'passImage/webcam'.md5(time()).rand(383,1000).'.jpg'); 
 
?>